Skip to main content
GET
Retrieve a Core Account

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required
Pattern: ^core_account_\w+$
Example:

"core_account_xyz123"

Response

A Core Account object.

id
string
Pattern: ^core_account_\w+$
Example:

"core_account_xyz123"

name
string
Example:

"Consumer FBO"

type
enum<string>
Available options:
attributed,
direct,
shadow
Example:

"attributed"

status
enum<string>
Available options:
active,
inactive,
closed
Example:

"active"

entities
object
permissions
object
created_at
string<date-time>
Example:

"2025-09-01T00:00:00Z"

updated_at
string<date-time>
Example:

"2026-03-21T12:00:00Z"